Subject: Fwd: 21412999 - JP Broker - 劇団四季「キャッツ」05/05/2019 13:00 Tickets never received
From: Ashwinee Latchayya <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Date: Mon, 6 May 2019 21:45:38 -0700 (MST)

Hi Tasu, 

As discussed with Rebecca, please escalate to refund the buyer and charge the seller. 

Kind Regards, 
Ash 

From: "India Inbox" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "tasuku yamamoto" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 09:35:31 
Subject: Re: 21412999 - JP Broker - 劇団四季「キャッツ」05/05/2019 13:00 Tickets never received 

Hi Ash, 

We can't escalate for a refund just yet as the shipping label is correct. You can try to contact the courier to see what address they were sent to as the post codes don't match. If the address is wrong then escalate to SS to investigate with seller. 

Kind regards 

Rebecca 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 07 May 2019 03:21 
To: India Inbox 
Cc: tasuku yamamoto 
Subject: 21412999 - JP Broker - 劇団四季「キャッツ」05/05/2019 13:00 Tickets never received 
Hi Rebecca, 

The above mentioned TID was escalated to SS team and no action has been taken yet and the event is now over. 

The ticket was never received as the address and receiver name was different so the ticket has been returned to sender. 

The ticket has been returned to our JP office which is closed till 7th May due to Golden week in Japan. 

It appears that the seller shipped on time however to a wrong address. It might be possible that the TN provided was incorrect - as the shipping label is correct from our end. 

As the event is now over, can we escalate this for a refund and charge the seller here or should SS team take a look at this. 

Kind Regards, 
Ash 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 08:24:50 
Subject: Re: TID 21412999 - JP Broker - 劇団四季「キャッツ」05/05/2019 13:00 Tickets never received 

Hi Ash 

Can I escalate this case for refund as I escalated to SS to contact with JP Broker but no action taken. Can I escalate this case for full refund. 

Regards 
Tasuku 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Sent: Friday, 3 May, 2019 10:56:53 
Subject: Fwd: TID 21412999 - JP Broker - 劇団四季「キャッツ」05/05/2019 13:00 Tickets never received 

Hi Tasuku, 

This has been flagged. 

Kind Regards, 
Ash 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 3 May, 2019 07:51:27 
Subject: TID 21412999 - JP Broker - 劇団四季「キャッツ」05/05/2019 13:00 Tickets never received 

Hi Ash 

Buyer called saying that the ticket never received as the address and receiver name was different so the ticket has been returned to sender. And the ticket has been returned to our JP office which is closed till 7th May due to Golden week in Japan. 

Can this order be moved to substitution as JP Broker shipped the ticket to wrong address or provided the wrong TN. 

Regards 
Tasuku